/* Localized versions of Info.plist keys */

CFBundleName = "F-Script Anywhere";
CFBundleShortVersionString = "1.3.1";
CFBundleGetInfoString = "F-Script Anywhere 1.3.1,\n© 2002–07 Nicholas Riley";
NSHumanReadableCopyright = "© 2002–2006 Nicholas Riley\nSome portions © 2006-2007 Robert Chin";
